body{
    SCROLLBAR-3DLIGHT-COLOR: #ffffff ;
    SCROLLBAR-DARKSHADOW-COLOR: #ffffff ;
    SCROLLBAR-TRACK-COLOR: #ffffff ;
	
    SCROLLBAR-HIGHLIGHT-COLOR: #CCCCCC ;
    SCROLLBAR-SHADOW-COLOR: #CCCCCC ;
    SCROLLBAR-ARROW-COLOR: #ffffff ;
	
    SCROLLBAR-FACE-COLOR: #CCCCCC ;

    font-family: Verdana,Arial, Helvetica, Tahoma ;
    font-size:10 px;
    margin-left:0px;
    margin-right:0px;
    margin-top:0px;
    margin-bottom:0px;
    color: #333333;
}

td{
 font-size:11px;
 font-family: Verdana, Arial, Helvetica, sans-serif,Tahoma;
 color: #333333;
}

a.lnks:hover {
	color : #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-size: 13px;
	font-weight: normal;

}


a.boldLink:hover {
	color : #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 13px;
	font-weight: bold;
}

a.boldLink  {
	color : #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 13px;
	font-weight: bold;
}

a.boldLink:visited {
	color : #990099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 13px;
	font-weight: bold;
}

a.boldLink:visited:hover {
	color : #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 13px;
	font-weight: bold;
}

a.smLink  {
	color : #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
}

a.smLink:hover {
	color : #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 10px;
	font-weight: normal;
}

a.smLink:visited  {
	color : #990099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
}

a.smLink:visited:hover {
	color : #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 10px;
	font-weight: normal;
}

.navline  {
	border-top: 1px solid #444444;
	border-bottom: 1px solid #444444;
	color : #444444;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
}
.nav  {
	color : #444444;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
}

a.nav  {
	color : #444444;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
}


a.nav:hover {
	color : #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 10px;
	font-weight: bold;
}

a.nav:visited {
	color : #444444;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-size: 10px;
	font-weight: bold;
}

a.nav:visited:hover {
	color : #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 10px;
	font-weight: bold;
}


a.npLink  {
	color : #444444;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
}


a.npLink:hover {
	color : #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 10px;
	font-weight: bold;
}

a.npLink:visited {
	color : #444444;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-size: 10px;
	font-weight: bold;
}

a.npLink:visited:hover {
	color : #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 10px;
	font-weight: bold;
}

a.cat  {
	color : #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}


a.cat:hover {
	color : #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 12px;
	font-weight: bold;
}

a.cat:visited {
	color : #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-size: 12px;
	font-weight: bold;
}

a.cat:visited:hover {
	color : #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 12px;
	font-weight: bold;
}


ul {
	list-style-type: square;
}

hr {
	height: 0px; 
	border: solid #D1D7DC 0px; 
	border-top-width: 1px;
}
.forumtit{
 color: #6699FF;
 font-family: Tahoma, Arial, Verdana;
 font-weight: bold;
 font-size: 12px;
}
.cittop{
 background-image: url('/forum/forum_images/cit_t.gif');
 background-repeat: x-repeat;
 background-position:left bot;
}
.citbot{
 background-image: url('/forum/forum_images/cit_b.gif');
 background-repeat: x-repeat;
 background-position:left top;
}
.citleft{
 background-image: url('/forum/forum_images/cit_l.gif');
 background-repeat: y-repeat;
 background-position:right top;
}
.citright{
 background-image: url('/forum/forum_images/cit_r.gif');
 background-repeat: y-repeat;
 background-position:left top;
}
.citblock{
 background-color:#8CCDF8;
 padding:8px 6px 8px 13px;
 color:#140F40;
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
}
.citblock div{
 padding:0px 7px 0px 0px;
 overflow:auto;
}

a.cittext:link, a.cittext:visited, a.cittext:hover{
 color:#140F40;
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 text-decoration:none;
}

.bld{
 font-style:italic;
 font-weight:bold;
 color: #DD0000;


}
a.lnks:link{
	color : #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-size: 13px;
	font-weight: normal;
}

a.lnks:visited {
	color : #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-size: 13px;
	font-weight: normal;
}

a.lnks:visited:hover {
	color : #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-size: 13px;
	font-weight: normal;
}

a:hover {
	color : #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-weight: normal;
}

a:visited {
	color : #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-weight: normal;
}

a:visited:hover {
	color : #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-weight: normal;
}

.rings_bg{
 background-image: url('/img/rings_bot.gif');
 background-repeat:no-repeat;
 background-position: right bottom;
}

.mtir{
  background-image: url('/img/tir.gif');
  background-repeat:repeat-x;
  background-position: right top;
}

.but_top{
 cursor:hand;
 background-image: url('/img/but_top.gif');
 background-repeat:no-repeat;
 background-position: center top;
 padding-left:10;
}
.but_top_sel{
 cursor:hand;
 background-image: url('/img/but_top_sel.gif');
 background-repeat:no-repeat;
 background-position: center top;
 padding-left:10;
}

.but_mid{
 cursor:hand;
 background-image: url('/img/but_mid.gif');
 background-repeat:no-repeat;
 background-position: center top;
 padding-left:10;
}
.but_mid_sel{
 cursor:hand;
 background-image: url('/img/but_mid_sel.gif');
 background-repeat:no-repeat;
 background-position: center top;
 padding-left:10;
}
.but_bot{
 cursor:hand;
 background-image: url('/img/but_bot.gif');
 background-repeat:no-repeat;
 background-position: center top;
 padding-left:10;
}
.but_bot_sel{
 cursor:hand;
 background-image: url('/img/but_bot_sel.gif');
 background-repeat:no-repeat;
 background-position: center top;
 padding-left:10;
}

a.but_href:link{
 font-family:  Helvetica, Arial, Verdana,Sans-serif;
 color:#336699;
 text-decoration:none;
 font-weight:bold;
 font-size: 11px;
}

a.but_href:visited{
 font-family:   Helvetica, Arial, Verdana,,Sans-serif;
 color:#336699;
 text-decoration:none;
 font-weight:bold;
 font-size: 11px;
}

a.but_href:hover{
 font-family:  Helvetica, Arial, Verdana,Sans-serif;
 color:#336699;
 text-decoration:none;
 font-weight:bold;
 font-size: 11px;
}

a.but_href:visited:hover {
 font-family:   Helvetica, Arial, Verdana,,Sans-serif;
 color:#336699;
 text-decoration:none;
 font-weight:bold;
 font-size: 11px;
}

.but_href{
 font-family:  Helvetica, Arial, Verdana,Sans-serif;
 color:#336699;
 text-decoration:none;
 font-weight:bold;
 font-size: 11px;
}

.smtxt{
 font-family: Helvetica,Verdana, Arial, ;
 font-size:9px;
}
a.smtxt:link{
 font-family: Helvetica, Verdana,  Verdana, Arial, sans-serif;
 font-size:9px;
}
a.smtxt:visited{
 font-family: Helvetica, Verdana,  Verdana, Arial, sans-serif;
 font-size:9px;
}
a.smtxt:hover{
 font-family: Helvetica, Verdana,  Verdana, Arial, sans-serif;
 font-size:9px;
}
a.txt:link{
 font-family: Helvetica, Verdana,  Verdana, Arial, sans-serif;
 font-size:11px;
}
a.txt:visited{
 font-size:11px;
}
a.txt:hover{
 font-size:11px;
}

.g_href, a.g_href:link, a.g_href:hover{
 font-family:  Helvetica, Arial, Verdana,Sans-serif;
 color:#336699;
 text-decoration:underline;
 font-weight:bold;
 font-size: 11px;
}

a.g_href:visited, a.g_href:visited:hover{
 font-family:  Helvetica, Arial, Verdana,Sans-serif;
 color:#FF0000;
 text-decoration:underline;
 font-weight:bold;
 font-size: 11px;
}
.ur_head{
 font-family:Tahoma; font-size:11px; color:white; font-weight:bold;padding-left:49;
}

a.ur_lnk, a.ur_lnk:link, a.ur_lnk:visited, a.ur_lnk:hover, span.ur_lnk, span.ur_lnk:hover{
 color:#3BB8FD;
 font-family:Tahoma;
 font-size:11px;
 text-decoration:none;
 font-weight:bold;
}

span.closed_link{
 color : #0000FF;
 cursor:pointer;
}

h1{
font-size:18px;
margin:0px;
padding:5px 0px 15px 0px;
}
h1.dname{
padding:0px;
margin:10px 0px 15px 0px;
}

.navig_block{
border:1px solid gray;padding:10px;color:#0000FF;
}